[Buildroot] [PATCH] gdb: Add support for gdb 7.5.1 and make it the default.

Peter Korsgaard jacmet at uclibc.org
Thu Jan 24 20:09:05 UTC 2013


>>>>> "Arnout" == Arnout Vandecappelle <arnout at mind.be> writes:

 Arnout> On 01/24/13 12:33, Will Newton wrote:
 >> prompt "GDB debugger Version"
 >> default BR2_GDB_VERSION_6_6 if BR2_bfin
 >> default BR2_GDB_VERSION_6_7_1_AVR32_2_1_5 if BR2_avr32

 Arnout>  Not related but I see it now: does gdb 7.* actually work for avr32?
 Arnout> If so, why do we keep this old version around?

I believe it doesn't, but I've never tried. All the 7.x versions
shouldn't be selectable for avr32 (unless I'm wrong and they do work).

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list